#container
{
	border:solid 1px #333333;
	width:970px;
	background-color:#FFFFFF;
	padding:2px 2px 2px 2px;
}

#main
{
	text-align:left;
	background-color:#FFFFFF;
	padding:2px 2px 2px 2px;
	
}

#head
{
	width:auto;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
}

#nav
{
	width:99%;
	border:1px solid #CCCCCC;
	margin-top:5px;
	background-color:#000000;
	height:auto;
}
	
a:avtive,a:visited{font-family:"Modern No. 20";font-size:14px;color:#003300;}
a:hover,a:active{color:#ffffff;background-color:#000000;}
	

#left
{
	width:20%;
	float:left;
	border-right:1px none #CCCCCC;
	margin-top:10px;
}

#right
{
	width:79%;
	float:right;
	border-left:1px dotted #CCCCCC;
	margin-top:10px;
}

#foot
{
	background-color:#003333;
	width:auto;
	font-family:"MS Sans Serif";
	font-size:10px;
	color:#ffffff;
	font-weight:bolder;
	border:1px solid #CCCCCC;
	clear:both;
}
